body{
padding:0;
margin:0;
font-family: Ariel;
background:#cccccc url(img/bg.jpg) repeat;
color:#505050;
font-size: 14px;
text-align: center;
}

h1{
margin:0;
font-size: 6em;
letter-spacing:-2px;
margin: 20px 40px 0 40px;

}

h2{
margin: 18px;
font-size:1.8em;
}

span {
font-weight: bold;
font-size: 2em;
}

u{
margin-right: 5px;
}

p{
font-size: 1.3em;
font-weight: bold;
}


p:first-letter {
font-size: 1.4em;
}

/*-- div --*/

#hlavni {
margin: 40px auto 0 auto;
height: 1070px;
width: 700px;
background-color: #ffffff;
color:#303030;
border:4px solid #8B4513;

}

#foto {
margin: 25px auto;
padding-bottom: 15px;
width: 300px;
background-color: #efefef;
color:#303030;
border:4px solid #8B4513;
}


/*-- class --*/

.mezera{
margin-top: 25px
}
